<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s'), max( $paged, $page ) );

	?></title>
<link rel="stylesheet" type="text/css" media="all" href="<?php echo get_template_directory_uri(); ?>/css/960.css" />
<link rel="stylesheet" type="text/css" media="all" href="<?php echo get_template_directory_uri(); ?>/style.css" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div class="container_24">
	<div class="logo"><a href="<?php echo home_url(); ?>/"><?php bloginfo('name'); ?></a>
	<span class="smallmoto"><?php bloginfo('description'); ?></span></div>
</div>
<div id="header"><!--Menu Start -->
  
  <div class="navPanel">
  <ul class="nav">
			<li class="home"><a href="<?php echo home_url(); ?>/"><strong><?php bloginfo('name'); ?></strong></a></li>
			<?php wp_list_pages('depth=3&sort_column=menu_order&title_li='); ?> 
		</ul>
  </div>
  </div>
  <div class="clear"></div>